/* Override default button styles */
.hs-button {
  background-color: #eb6b1e !important; /* Default button color */
  color: #0000 !important;
  border: #272d3d !important;
  padding: 10px 20px !important;
  text-align: center !important;
  text-decoration: none !important;
  display: inline-block !important;
  font-size: 16px !important;
  margin: 4px 2px !important;
  cursor: pointer !important;
  border-radius: 4px !important;
}

/* Hover color */
.hs-button:hover {
  background-color: #5C5473 !important; /* Hover color */
}

/* Click (active) color */
.hs-button:active {
  background-color: #5C5473 !important; /* Active color */
}
.theme_btn.tp_four {
  background-color: #FDCDAB !important;
   border: #004370 !important;
   color: #5c5473 !important;
 
}
.theme_btn.tp_four:hover {
  background-color: #5C5473 !important;
  border: #5C5473 !important;
  color: #ffff !important;
}
.theme_btn {
    background-color: #FDCDAB !important;
    border: #5C5473 !important;
    color: #293340; !important;
}
.theme_btn:hover {
  background-color: #5C5473 !important;
  border: #5C5473!important;
  color: #293340; !important;
}
.hs-button.primary.large {
  background-color: #5C5473 !important;
}
.hs-button.primary.large:hover {
  background-color: #C3BAD7 !important;
  border: #3c3744 !important;
}

/* Override default button styles*/
a.theme_btn {
    background-color:#5C5473 !important;
    color: #ffff !importnant;
}
a.theme_btn:hover {
  background-color:#C3BAD7 !important;
  color: #293340; !important;
    
}
ul.inputs-list > li.hs-form-booleancheckbox {
  list-style: none !important;
  list-style-type: none !important;
}
i.flaticon-maps::before {
  content: none !important;
  display: none !important;
}